https://mailchimp.com/automations/{workflow_id}/emails/{workflow_email_id}/queue/{subscriber_hash}Get information about a specific subscriber in a classic automation email queue.
The unique id for the Automation workflow.
The unique id for the Automation workflow email.
The MD5 hash of the lowercase version of the list member's email address.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://mailchimp.com/automations/{workflow_id}/emails/{workflow_email_id}/queue/{subscriber_hash}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://mailchimp.com/automations/{workflow_id}/emails/{workflow_email_id}/queue/{subscriber_hash}Get information about a specific subscriber in a classic automation email queue.
The unique id for the Automation workflow.
The unique id for the Automation workflow email.
The MD5 hash of the lowercase version of the list member's email address.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://mailchimp.com/automations/{workflow_id}/emails/{workflow_email_id}/queue/{subscriber_hash}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}